# edgeatt Struct Reference

`#include <cgmatt.h>`

## Data Fields

Index | type
float | width
Enum | widthmode
Index | colindex
RGBcolour | col
Sharedatt * | shared

## Field Documentation

RGBcolour edgeatt::col

Index edgeatt::colindex

Sharedatt* edgeatt::shared

Index edgeatt::type

float edgeatt::width

Enum edgeatt::widthmode

The documentation for this struct was generated from the following file:

- cgmatt.h